Subject: Re: Clock in
From: Wilma Moses-Williams <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 6 Mar 2017 09:08:49 -0500

HI Ashish,

Thank you for checking in yes I did work on the 3rd my hours were for that
week.

Thursday Mar 2nd 12:30 - 9:00
Friday Mar 3rd  11:30 - 8:45

My apologies  for making this more difficult for you. If you have questions
regarding February 23rd - 26th please let me know that week I did work four
days.

Wilma Moses Williams
Asanda Spa Lounge Soho

On Mar 6, 2017 8:34 AM, "Ashish Dabral" <[email-masked]> wrote:

> Hello Wilma,
>
> As I can see you forgot to clock in on 3rd March, so please forward your
> hours you worked that day so I can adjust your time clock accordingly.
>
>
> Regards,
> Ashish Dabral
>